/* Settings - feel free to play with these */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

/* Video overlay and content */
.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  pointer-events: none;
  /* Allows right click menu on the video */
  background: url("https://d3k5xyayaartr5.cloudfront.net/_assets/pattern-overlays/patterns/black-medium-checks.png") left top repeat;
  opacity: 0.3;
}

.video-logo--content {
  position: relative;
  text-align: center;
  color: #FFF;
  margin: 150px 0;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

.video-logo--content h2 {
  font-size: 34px;
  margin: 0 0 10px;
}

.video-logo--content p {
  font-size: 20px;
  margin: 0;
}

/* Other stuff */

.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.page-width {
  width: 92%;
  max-width: 300px;
  margin: 0 auto;
}

/* CSS from jQuery Background Video plugin */
/**
 * Set default positioning as a fallback for if the plugin fails
 */
.jquery-background-video-wrapper {
  position: relative;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 216px;
}

.jquery-background-video {
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  top: 50%;
  left: 50%;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/**
 * Fade in videos
 * Note the .js class - so non js users still
 * see the video
 */
.js .jquery-background-video {
  opacity: 0;
  -webkit-transition: opacity 300ms linear;
  transition: opacity 300ms linear;
}

.js .jquery-background-video.is-visible {
  opacity: 1;
}

/**
 * Pause/play button
 */
.jquery-background-video-pauseplay {
  position: absolute;
  background: transparent;
  border: none;
  box-shadow: none;
  width: 20px;
  height: 20px;
  top: 15px;
  right: 15px;
  padding: 0;
  cursor: pointer;
  outline: none !important;
}

.jquery-background-video-pauseplay span {
  display: none;
}

.jquery-background-video-pauseplay:after,
.jquery-background-video-pauseplay:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.jquery-background-video-pauseplay.play:before {
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #FFF;
}

.jquery-background-video-pauseplay.pause:before,
.jquery-background-video-pauseplay.pause:after {
  border-top: 10px solid #FFF;
  border-bottom: 10px solid #FFF;
  border-left: 5px solid #FFF;
}

.jquery-background-video-pauseplay.pause:after {
  left: 10px;
}
